body {
    font-family: "Heebo", sans-serif;
	color:#000000;
    text-align: right;
    direction: rtl;
    font-size: 20px;
    font-weight: 400;
	background: #fff;
}

* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5{
	font-weight:400;
	font-family: "Heebo", sans-serif;
}
ul,
li,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    border: none;
    padding: 0;
    margin: 0;
}

.cls {
    clear: both;
}
a {
    color: #00a2ff;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
    color: #00a2ff;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe,
object,
embed {
    max-width: 100%;
}
input:focus {
    outline: none;
}
input {
    font-family: "Heebo", sans-serif;
}
textarea {
    font-family: "Heebo", sans-serif;
}
select {
    font-family: "Heebo", sans-serif;
}
.img-fluid{
    width: 100%;
    height: auto;
    display: inline-block;
}

/* for main style */


.container-fluid{
	max-width: 1920px;
	margin: 0 auto;
	padding: 0 10px;
}
.soslp-top-area{
	overflow: hidden;
}
.soslp-top-inner{
	overflow: hidden;
	padding: 0 0 40px 0;
}
.soslp-top-left{
	width: 39.3%;
	float: left;
}
.soslp-top-picture img{
	width: 100%;
	height: auto;
	display: block;
	-webkit-border-bottom-right-radius: 300px;
	-moz-border-radius-bottomright: 300px;
	border-bottom-right-radius: 300px;
}
.soslp-top-right{
	width: 58.5%;
	float: right;
}
.soslp-header{
	padding: 45px 0 0 0;
	overflow: hidden;
}
.soslp-logo{
	padding: 0;
	width: 13%;
	float: right;
}
.soslp-logo img{
	width: 100%;
	height: auto;
	display: inline-block;
	max-width: 146px;
}
.soslp-mobile-logo{
	text-align: center;
	display: none;
}
.soslp-mobile-logo img{
	width: 100%;
	height: auto;
	display: inline-block;
	max-width: 400px;
}

.soslp-title{
	width: 86%;
	float: left;
	padding: 0 0 0 0;
}
.soslp-title h1{
	font-size: 45px;
	line-height: 55px;
	color: #00aeef;
	font-weight: 700;
	padding: 0 0 0 0;
}
.soslp-add-count{
	margin: 10px 0 0 0;
	overflow: hidden;
	padding: 0 240px 0 0;
	background: url(images/soslp-seperator-01.png) no-repeat right center;
	color: #00aeef;
}
.soslp-add-count p{
	color: #00aeef;
	font-size: 24px;
}
.soslp-top-content{
	padding: 40px 40px 0 0;
	overflow: hidden;
	background: url(images/soslp-top-content-bg.png) no-repeat 110px 80px;
}
.soslp-top-content h3{
	font-size: 35px;
	line-height: 40px;
	font-weight: 400;
	padding: 0 0 30px 0;
}
.soslp-top-content h4{
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	padding: 0 0 5px 0;
}
.soslp-top-content p{
	font-size: 25px;
	line-height: 35px;
	padding: 0 0 30px 0;
}
.soslp-top-content ul{
	padding: 0 0 20px 0;
}
.soslp-top-content ul li{
	background: url(images/soslp-bullet-01.png) no-repeat right 12px;
	padding: 0 20px 5px 0;
}
.soslp-bottom-area{
	padding: 0 0 0 0;
	overflow: hidden;
}
.soslp-bottom-content{
	overflow: hidden;
	background: url(images/soslp-bottom-content-bg.png) no-repeat right bottom;
	padding: 0 0 100px 0;
}
.soslp-bottom-content-right{
	width: 39%;
	float: right;
}
.soslp-bottom-form{
	padding: 90px 0 0 0;
	overflow: hidden;
}
.soslp-form-list{
	padding: 0 0 20px 0;
	overflow: hidden;
}
.soslp-form-list input{
	width: calc(100% - 62px);
	height: 60px;
	border: 1px solid #aaaaaa;
	border-radius: 50px;
	padding: 0 30px 0 30px;
	color: #8a8a8a;
	font-size: 20px;
	direction:rtl;
	text-align:right;
}
.soslp-form-upload{
	padding: 35px 0 20px 0;
	overflow: hidden;
}
.soslp-form-upload input#files{
	display: none;
}
.soslp-form-upload label{
	width: 100%;
	height: 50px;
	background: #6dc067;
	text-align: center;
	color: #fff;
	font-weight: 700;
	border-radius: 50px;
	padding: 10px 0 0 0;
	cursor: pointer;
	display: block;
	font-size: 25px;
}
.soslp-form-upload label:hover{
	background: #00aeef;
	color: #fff;
}
.soslp-form-send input{
	width: 100%;
	height: 60px;
	border: none;
	background: #00aeef;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border-radius: 50px;
	font-size: 25px;
	font-weight: 700;
}
.soslp-form-send input:hover{
	background: #6dc067;
	color: #fff;
}
.soslp-bottom-content-left{
	width: 53%;
	float: left;
	padding: 15px 0 0 0;
}
.soslp-bottom-content-box{
	-webkit-border-top-right-radius: 300px;
	-moz-border-radius-topright: 300px;
	border-top-right-radius: 300px;
	padding: 50px 70px 50px 45px;
	box-shadow: rgba(0, 0, 0, 0.10) 0px 1px 15px;
	color: #00aeef;
	background: url(images/soslp-bottom-content-box-bg.png) no-repeat 0 100px #fff;
	text-align: center;
}
.soslp-bottom-content-logo{
	text-align: center;
	padding: 0 0 50px 0;
}
.soslp-bottom-content-logo img{
	width: 100%;
	height: auto;
	display: inline-block;
	max-width: 349px;
}
.soslp-bottom-content-box p{
	padding: 0 0 30px 0;
	font-size: 24px;
	line-height: 30px;
}
.soslp-footer-area{
	background: #00aeef;
	padding: 35px 0 60px 0;
	overflow: hidden;
	color: #fff;
	text-align: center;
}
.soslp-footer-logo{
	padding: 0 0 30px 0;
}
.soslp-footer-content{
	overflow: hidden;
}
.soslp-footer-content p{
	font-size: 40px;
	line-height: 40px;
	font-weight: lighter;
	padding: 0 0 0 0;
}
.soslp-footer-content p strong{
	font-weight: bolder;
}
a.external-link{
	width: 100%;
	padding: 15px 0;
	border: none;
	background: #00aeef;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border-radius: 50px;
	font-size: 25px;
	font-weight: 700;
	display: inline-block;
}
a.external-link:hover{
	background: #6dc067;
	color: #fff;
}
.showmobile{
	display: none;
}
.soslp-button{
	text-align: center;
}
.white-button a{
	background: #fff;
	color: #00aeef;
}
.white-button a:hover{
	background: #6dc067;
	color: #fff;
}



@media (min-width: 1641px) and (max-width: 1840px) {
	.soslp-title h1{
		font-size: 35px;
		line-height: 45px;
		padding: 0 0 0 0;
	}
}

@media (min-width: 1441px) and (max-width: 1640px) {
	.soslp-title h1{
		font-size: 35px;
		line-height: 45px;
		padding: 0 0 0 0;
	}
}

@media (min-width: 1024px) and (max-width: 1440px) {
	.soslp-title h1{
		font-size: 25px;
		line-height: 30px;
		padding: 0 0 0 0;
	}
	.soslp-top-content br{
		display: none;
	}
	.soslp-top-content h3{
		font-size: 20px;
		line-height: 25px;
		padding: 0 0 20px 0;
	}
	.soslp-top-content p{
		font-size: 20px;
		line-height: 25px;
		padding: 0 0 20px 0;
	}
	.soslp-bottom-content-box{
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
		border-top-right-radius: 0;
		padding: 20px;
	}
	.soslp-bottom-content-logo {
		padding: 0 0 20px 0;
	}
	.soslp-footer-logo{
		padding: 0 0 20px 0;
	}
	.soslp-footer-content p{
		font-size: 25px;
		line-height: 30px;
	}

}

@media (min-width: 769px) and (max-width: 1023px) {
	.soslp-top-inner{
		padding: 0 0 20px 0;
	}
	.soslp-top-left{
		width: auto;
		float: none;
	}
	.soslp-top-right{
		width: auto;
		float: none;
	}
	.soslp-header{
		padding: 20px 0 0 0;
	}
	.soslp-logo{
		padding: 0;
		text-align: center;
		width: auto;
		float: none;
	}
	.soslp-title{
		width: auto;
		float: none;
		padding: 0 0 0 0;
		text-align: center;
	}
	.soslp-title h1{
		font-size: 35px;
		line-height: 40px;
		padding: 0 0 0 0;
	}
	.soslp-bottom-form{
		padding: 30px 0 30px 0;
	}
	.soslp-top-content{
		padding: 20px 0 0 0;
	}
	.soslp-top-content h3{
		font-size: 30px;
		line-height: 35px;
		padding: 0 0 20px 0;
	}
	.soslp-bottom-content{
		padding-bottom: 30px;
	}
	.soslp-bottom-content-right{
		width: auto;
		float: none;
	}
	.soslp-bottom-content-left{
		width: auto;
		float: none;
		padding: 15px 0 0 0;
	}
	.soslp-bottom-content-box{
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
		border-top-right-radius: 0;
		padding: 20px;
	}
	.soslp-footer-logo{
		padding: 0 0 20px 0;
	}
	.soslp-footer-content p{
		font-size: 20px;
		line-height: 25px;
	}
}

@media (min-width: 481px) and (max-width: 768px) {
	.soslp-top-inner{
		padding: 0 0 20px 0;
	}
	.soslp-top-left{
		width: auto;
		float: none;
	}
	.soslp-top-right{
		width: auto;
		float: none;
	}
	.soslp-header{
		padding: 20px 0 0 0;
	}
	.soslp-logo{
		padding: 0;
		text-align: center;
		width: auto;
		float: none;
	}
	.soslp-title{
		width: auto;
		float: none;
		padding: 0 0 0 0;
		text-align: center;
	}
	.soslp-title h1{
		font-size: 35px;
		line-height: 40px;
		padding: 0 0 0 0;
	}
	.soslp-bottom-form{
		padding: 30px 0 30px 0;
	}
	.soslp-top-content{
		padding: 20px 0 0 0;
	}
	.soslp-top-content h3{
		font-size: 30px;
		line-height: 35px;
		padding: 0 0 20px 0;
	}
	.soslp-bottom-content{
		padding-bottom: 30px;
	}
	.soslp-bottom-content-right{
		width: auto;
		float: none;
	}
	.soslp-bottom-content-left{
		width: auto;
		float: none;
		padding: 15px 0 0 0;
	}
	.soslp-bottom-content-box{
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
		border-top-right-radius: 0;
		padding: 20px;
	}
	.soslp-footer-logo{
		padding: 0 0 20px 0;
	}
	.soslp-footer-content p{
		font-size: 20px;
		line-height: 25px;
	}
}

@media (max-width: 480px){
	.soslp-logo{
		display: none;
	}
	.soslp-mobile-logo{
		display: block;
	}
	.soslp-top-inner{
		padding: 0 0 20px 0;
	}
	.soslp-top-left{
		width: auto;
		float: none;
	}
	.soslp-top-right{
		width: auto;
		float: none;
	}
	.soslp-header{
		padding: 20px 0 0 0;
	}
	.soslp-logo{
		padding: 0;
		text-align: center;
		width: auto;
		float: none;
	}
	.soslp-title{
		width: auto;
		float: none;
		padding: 0 0 0 0;
		text-align: center;
	}
	.soslp-title h1{
		font-size: 35px;
		line-height: 40px;
		padding: 0 0 0 0;
	}
	.soslp-bottom-form{
		padding: 30px 0 30px 0;
	}
	.soslp-top-content{
		padding: 20px 0 0 0;
	}
	.soslp-top-content h3{
		font-size: 30px;
		line-height: 35px;
		padding: 0 0 20px 0;
	}
	.soslp-bottom-content{
		padding-bottom: 30px;
	}
	.soslp-bottom-content-right{
		width: auto;
		float: none;
	}
	.soslp-bottom-content-left{
		width: auto;
		float: none;
		padding: 15px 0 0 0;
	}
	.soslp-bottom-content-box{
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
		border-top-right-radius: 0;
		padding: 20px;
	}
	.soslp-footer-logo{
		padding: 0 0 20px 0;
	}
	.soslp-footer-content p{
		font-size: 20px;
		line-height: 25px;
	}
	.soslp-add-count {
  		padding: 49px 201px 0 0;
	}
	.soslp-add-count{
		background: url(images/soslp-seperator-01.png) no-repeat center center;
	}
	.soslp-add-count p {
    	text-align: center;
  	}
	.soslp-top-picture img{
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-right-radius: 0;
	}
	.showmobile{
		display: block;
	}
	.hidemobile{
		display: none;
	}
	a.external-link {
  margin: 0 0 10px 0 !important;
}
.soslp-bottom-form {
  text-align: center!important;
}
}